Page MenuHomePhabricator

Bug report: Misplaced or improper import/scraping
Closed, DuplicatePublic

Description

Report from OCLC Research expert Merrilee Proffitt

"It is pulling dates into last name, putting the publisher as "other" and I don't know what else. This was reported by the Amon Carter Museum -- at first I thought it was just a weird record because you can get those but I had the same results with others. Also missing publication date."

Error occurs with:
9780995555563
0511040938
9780838916322

See screenshot below. I'm in touch with her and can get more information to try and replicate.

Event Timeline

Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 1 2018, 8:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Vvjjkkii renamed this task from Bug report: Misplaced or improper import/scraping to gudaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mvolz as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Mvolz; removed: Aklapper.
CommunityTechBot renamed this task from gudaaaaaaa to Bug report: Misplaced or improper import/scraping.Jul 1 2018, 9:56 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot assigned this task to Mvolz.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: Mvolz.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:55 AM